Delete a schedule
DELETE
Permanently deletes the schedule. This action is irreversible. Once answered, the schedule creates no further executions. Executions it created before are not affected: those still pending still start.
BearerAuthheader
AuthorizationBearer <JWT>Admin token, API token issued via /api-tokens, or an OIDC JWT access token issued by the configured OIDC provider.
flow*stringFormat
uuidschedule*stringFormat
uuidSchedule successfully deleted.
curl -X DELETE 'https://example.com/api/hub/flows/497f6eca-6276-4993-bfeb-53cbbbba6f08/schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty